Bug 174192 - games/xconq: Update to version 7.5.0.0.p.0.20050612
games/xconq: Update to version 7.5.0.0.p.0.20050612
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcelo Araujo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 18:10 UTC by tkato432
Modified: 2013-02-04 08:50 UTC (History)
0 users

See Also:


Attachments
file.diff (41.06 KB, patch)
2012-12-05 18:10 UTC, tkato432
no flags Details | Diff
games_xconq.diff (45.57 KB, patch)
2013-01-18 17:56 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-12-05 18:10:10 UTC
- Update to version 7.5.0.0.p.0.20050612

New file:
files/patch-doc__xconq.texi
files/patch-kernel__unix.c

Remove file:
files/patch-ad
files/patch-ai
files/patch-aj
files/patch-ak
files/patch-tcltk-tkconq.tcl
files/patch-tcltk::tkmain.c
Comment 1 Marcelo Araujo freebsd_committer 2012-12-11 11:15:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 Marcelo Araujo freebsd_committer 2013-01-18 06:30:55 UTC
State Changed
From-To: open->feedback

Does not build. Check at: 
http://people.freebsd.org/~araujo/port/xconq-7.5.0.0.p.0.20050612.log
Comment 3 tkato432 2013-01-18 17:56:12 UTC
Here is the corrected patch.
Comment 4 Marcelo Araujo freebsd_committer 2013-02-04 08:44:48 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!
Comment 5 dfilter freebsd_committer 2013-02-04 08:44:48 UTC
Author: araujo
Date: Mon Feb  4 08:44:28 2013
New Revision: 311578
URL: http://svnweb.freebsd.org/changeset/ports/311578

Log:
  - Update to version 7.5.0.0.p.0.20050612.
  
  PR:		ports/174192
  Submitted by:	KATO Tsuguru <tkato432@yahoo.com>

Added:
  head/games/xconq/files/patch-curses__cdraw.c   (contents, props changed)
  head/games/xconq/files/patch-doc__xconq.texi   (contents, props changed)
  head/games/xconq/files/patch-kernel__cmdline.c   (contents, props changed)
  head/games/xconq/files/patch-kernel__history.c   (contents, props changed)
  head/games/xconq/files/patch-kernel__nlang.c   (contents, props changed)
  head/games/xconq/files/patch-kernel__unix.c   (contents, props changed)
  head/games/xconq/files/patch-tcltk__tkmap.c   (contents, props changed)
Deleted:
  head/games/xconq/files/patch-ad
  head/games/xconq/files/patch-ai
  head/games/xconq/files/patch-aj
  head/games/xconq/files/patch-ak
  head/games/xconq/files/patch-tcltk-tkconq.tcl
  head/games/xconq/files/patch-tcltk::tkmain.c
Modified:
  head/games/xconq/Makefile   (contents, props changed)
  head/games/xconq/distinfo   (contents, props changed)
  head/games/xconq/pkg-descr   (contents, props changed)
  head/games/xconq/pkg-plist   (contents, props changed)

Modified: head/games/xconq/Makefile
==============================================================================
--- head/games/xconq/Makefile	Mon Feb  4 08:06:17 2013	(r311577)
+++ head/games/xconq/Makefile	Mon Feb  4 08:44:28 2013	(r311578)
@@ -1,51 +1,72 @@
-# New ports collection makefile for:    xconq
-# Date created:         2 Jun 1998
-# Whom:                 Don Croyle <croyle@gelemna.org>
-#
+# Created by: Don Croyle <croyle@gelemna.org>
 # $FreeBSD$
-#
 
 PORTNAME=	xconq
-PORTVERSION=	7.4.1
-PORTREVISION=	7
+DISTVERSION=	7.5.0-0pre.0.20050612
 CATEGORIES=	games tcl tk
-MASTER_SITES=	ftp://sources.redhat.com/pub/xconq/ \
-		ftp://unix.hensa.ac.uk/mirrors/sources.redhat.com/pub/xconq/
+MASTER_SITES=	SF/${PORTNAME}/${PORTNAME}/${DISTNAME}
 
 MAINTAINER=	ports@FreeBSD.org
-COMMENT=	A graphical multi-player strategy game and game design system
+COMMENT=	Graphical multi-player strategy game and game design system
 
-GNU_CONFIGURE=	yes
+LICENSE=	GPLv2 # (or later)
 
-USE_TK=		yes
-USE_XORG=	xmu xaw
+OPTIONS_DEFINE=	SDL
+
+USE_BZIP2=	yes
+USE_XORG=	x11
 USE_GMAKE=	yes
+GNU_CONFIGURE=	yes
+CONFIGURE_ARGS=	--enable-alternate-scoresdir=${SCOREDIR} \
+		--enable-alternate-gameuser=root \
+		--enable-alternate-gamegroup=games
+MAKE_ARGS=	GAMEPERM=2755 DIRPERM=775 FILEPERM=664
+MAKE_JOBS_UNSAFE=	yes
+
+PLIST_SUB=	SCOREDIR="${SCOREDIR}"
 
 MAN6=		xconq.6
+INFO=		xconq
 
-SCOREDIR?=	/var/games/xconq
-PLIST_SUB=	SCOREDIR=${SCOREDIR}
+DESKTOP_ENTRIES="${PORTNAME}" "${COMMENT}" "" "${PORTNAME}" \
+		"Game;StrategyGame;" false
 
-.include <bsd.port.pre.mk>
+SCOREDIR?=	/var/games/xconq
 
-CFLAGS+=	-I${TCL_INCLUDEDIR} -I${TK_INCLUDEDIR}
+.include <bsd.port.options.mk>
 
-CONFIGURE_ARGS=	--with-tclconfig=${TCL_LIBDIR} \
-		--with-tkconfig=${TK_LIBDIR} \
-		--enable-alternate-scoresdir=${SCOREDIR}
+.if ${PORT_OPTIONS:MSDL}
+USE_SDL=	sdl
+CONFIGURE_ARGS+=--enable-default-ui=sdl
+PLIST_SUB+=	NOSDL="@comment "
+.else
+USE_XORG+=	xext xmu xt xaw
+USE_TK_BUILD=	yes
+USE_TK=		yes
+CONFIGURE_ARGS+=--with-tclconfig=${TCL_LIBDIR} \
+		--with-tkconfig=${TK_LIBDIR}
+PLIST_SUB+=	NOSDL=""
+.else
+.endif
 
-# Fix for gmake >= 3.82
 post-patch:
+	@${REINPLACE_CMD} -e \
+		'/^HFLAGS/s| $${debugging}||' ${WRKSRC}/configure
+# Fix for gmake >= 3.82
 	@${FIND} ${WRKSRC} -name Makefile.in -print | ${XARGS} \
 		${REINPLACE_CMD} -e 's/^   */	/'
 
+post-build:
+	(cd ${WRKSRC}/doc && makeinfo xconq.texi)
+
 post-install:
-.for file in xconq imf2x x2imf ximfapp
-	${STRIP_CMD} ${PREFIX}/bin/${file}
+	(cd ${WRKSRC}/doc && ${INSTALL_DATA} xconq.info ${PREFIX}/${INFO_PATH})
+	${STRIP_CMD} ${PREFIX}/bin/xconq
+.if empty(PORT_OPTIONS:MSDL)
+.for i in imf2x imfapp x2imf
+	${STRIP_CMD} ${PREFIX}/bin/${i}
 .endfor
-.if !defined(NOPORTDOCS)
-	${MKDIR} ${PREFIX}/share/xconq/doc
-	${INSTALL_DATA} ${WRKSRC}/doc-html/* ${PREFIX}/share/xconq/doc/
 .endif
+	@${FIND} ${DATADIR} -empty -delete
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/games/xconq/distinfo
==============================================================================
--- head/games/xconq/distinfo	Mon Feb  4 08:06:17 2013	(r311577)
+++ head/games/xconq/distinfo	Mon Feb  4 08:44:28 2013	(r311578)
@@ -1,2 +1,2 @@
-SHA256 (xconq-7.4.1.tar.gz) = 50d0d11887374a9351ec1235f6b93b1e9060fd852ca99a6700c76098e585f3ce
-SIZE (xconq-7.4.1.tar.gz) = 3402832
+SHA256 (xconq-7.5.0-0pre.0.20050612.tar.bz2) = 6bc0e666127b72435dc354961661b0ef5ea56949e61f552a3611c7375941a23a
+SIZE (xconq-7.5.0-0pre.0.20050612.tar.bz2) = 6326065

Added: head/games/xconq/files/patch-curses__cdraw.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-curses__cdraw.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,11 @@
+--- curses/cdraw.c.orig
++++ curses/cdraw.c
+@@ -939,7 +939,7 @@
+ 	  mvaddstr(win->y + i, win->x, tmpbuf);
+     } else {
+ 	printf("error: win %d is %dx%d @ %d,%d\n",
+-	       (int) win, win->w, win->h, win->x, win->y);
++	       win, win->w, win->h, win->x, win->y);
+     }
+ }
+ 

Added: head/games/xconq/files/patch-doc__xconq.texi
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-doc__xconq.texi	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,13 @@
+--- doc/xconq.texi.orig
++++ doc/xconq.texi
+@@ -5,6 +5,10 @@
+ @clear DOUBLEDENSITY
+ 
+ @settitle Xconq
++@dircategory Games
++@direntry
++* Xconq: (xconq).		X-based configurable strategy game.
++@end direntry
+ @setchapternewpage odd
+ 
+ @ifinfo

Added: head/games/xconq/files/patch-kernel__cmdline.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-kernel__cmdline.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,11 @@
+--- kernel/cmdline.c.orig
++++ kernel/cmdline.c
+@@ -329,7 +329,7 @@
+ 	    printf("    %s\n");
+ 	    if (mainmodule->blurb != lispnil) {
+ 	    	append_blurb_strings(blurb, mainmodule->blurb);
+-	    	printf(blurb);
++	    	printf("%s", blurb);
+ 	    } else {
+ 	    	printf("(no description)");
+ 	    }

Added: head/games/xconq/files/patch-kernel__history.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-kernel__history.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,11 @@
+--- kernel/history.c.orig
++++ kernel/history.c
+@@ -190,7 +190,7 @@
+ 		&& find_event_type(pattern) == hevt->type) {
+ 		text = cadr(head);
+ 		if (stringp(text)) {
+-		    sprintf(abuf, c_string(text));
++		    sprintf(abuf, "%s", c_string(text));
+ 		} else {
+ 		    sprintlisp(abuf, text, 50);
+ 		}

Added: head/games/xconq/files/patch-kernel__nlang.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-kernel__nlang.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,29 @@
+--- kernel/nlang.c.orig
++++ kernel/nlang.c
+@@ -839,7 +839,7 @@
+ 	    && strcmp(end, "s'") != 0
+ 	    && strcmp(end, "z'") != 0)
+ 	  sprintf(past_unitbuf, "the ");
+-	sprintf(past_unitbuf, side_adjective(side2));
++	sprintf(past_unitbuf, "%s", side_adjective(side2));
+ 	strcat(past_unitbuf, " ");
+     }
+     /* Now add the past_unit's unique description. */
+@@ -1035,7 +1035,7 @@
+ 		&& find_event_type(pattern) == hevt->type) {
+ 		text = cadr(head);
+ 		if (stringp(text)) {
+-		    sprintf(buf, c_string(text));
++		    sprintf(buf, "%s", c_string(text));
+ 		} else {
+ 		    sprintlisp(buf, text, 50);
+ 		}
+@@ -1046,7 +1046,7 @@
+ 		       ) {
+ 		text = cadr(head);
+ 		if (stringp(text)) {
+-		    sprintf(buf, c_string(text));
++		    sprintf(buf, "%s", c_string(text));
+ 		} else {
+ 		    event_desc_from_list(side, text, hevt, buf);
+ 		}

Added: head/games/xconq/files/patch-kernel__unix.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-kernel__unix.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,20 @@
+--- kernel/unix.c.orig
++++ kernel/unix.c
+@@ -267,7 +267,7 @@
+     /* The scorefile is only writable by the owner of the Xconq
+        executable, but we normally run as the user, so switch over
+        before writing. */
+-    setuid(games_uid);
++    setgid(games_uid);
+     fp = open_file(score_file_pathname(name), "a");
+     return fp;
+ }
+@@ -277,7 +277,7 @@
+ {
+     fclose(fp);
+     /* Reset the uid back to the user who started the game. */
+-    setuid(getuid());
++    setgid(getgid());
+ }
+ 
+ /* Given the name of a scorefile, return a complete path to it,

Added: head/games/xconq/files/patch-tcltk__tkmap.c
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/games/xconq/files/patch-tcltk__tkmap.c	Mon Feb  4 08:44:28 2013	(r311578)
@@ -0,0 +1,42 @@
+--- tcltk/tkmap.c.orig
++++ tcltk/tkmap.c
+@@ -976,8 +976,11 @@
+     DGprintf("Pixel %d,%d -> unit %s\n", sx, sy, unit_desig(*unitp));
+ #endif
+     nearest_unit_view(dside, mapw->vp, sx, sy, &uview);
+-    if (uview)
++    if (uview) {
+       *unitp = view_unit(uview);
++    } else {
++      *unitp = NULL;
++    }
+     return TRUE;
+ }
+ 
+@@ -3046,7 +3049,7 @@
+ 	    wid2 = wid / 2;
+ 	    XSetLineAttributes(dpy, gc, wid, LineSolid, CapButt, JoinMiter); 
+ 	    color = dside->ui->cell_color[b];
+-	    if ((int)color < 0)
++	    if ((long)color < 0)
+ 	      color = dside->ui->blackcolor;
+ 	    XSetForeground(dpy, gc, color->pixel);
+ 	    XSetBackground(dpy, gc, dside->ui->whitecolor->pixel);
+@@ -3134,7 +3137,7 @@
+ 	wid2 = wid / 2;
+ 	XSetLineAttributes(dpy, gc, wid, LineSolid, CapButt, JoinMiter); 
+ 	color = dside->ui->cell_color[c];
+-	if ((int)color < 0)
++	if ((long)color < 0)
+ 	  color = dside->ui->blackcolor;
+ 	XSetForeground(dpy, gc, color->pixel);
+ 	XSetBackground(dpy, gc, dside->ui->whitecolor->pixel);
+@@ -3241,7 +3244,7 @@
+ 	    wid2 = wid / 2;
+ 	    XSetLineAttributes(dpy, gc, wid, LineSolid, CapButt, JoinMiter); 
+ 	    color = dside->ui->cell_color[c];
+-	    if ((int)color < 0)
++	    if ((long)color < 0)
+ 	      color = dside->ui->blackcolor;
+ 	    XSetForeground(dpy, gc, color->pixel);
+ 	    XSetBackground(dpy, gc, dside->ui->whitecolor->pixel);

Modified: head/games/xconq/pkg-descr
==============================================================================
--- head/games/xconq/pkg-descr	Mon Feb  4 08:06:17 2013	(r311577)
+++ head/games/xconq/pkg-descr	Mon Feb  4 08:44:28 2013	(r311578)
@@ -3,4 +3,4 @@ can use to build all kinds of multi-play
 explains how to do this (in great detail).  A large assortment of
 predefined game modules is included.
 
-WWW: http://sources.redhat.com/xconq/
+WWW: http://xconq.sourceforge.net/

Modified: head/games/xconq/pkg-plist
==============================================================================
--- head/games/xconq/pkg-plist	Mon Feb  4 08:06:17 2013	(r311577)
+++ head/games/xconq/pkg-plist	Mon Feb  4 08:44:28 2013	(r311578)
@@ -1,370 +1,475 @@
-bin/imf2x
-bin/x2imf
+%%NOSDL%%bin/imf2x
+%%NOSDL%%bin/imfapp
+%%NOSDL%%bin/x2imf
 bin/xconq
-bin/ximfapp
-%%PORTDOCS%%share/xconq/doc/hacking_1.html
-%%PORTDOCS%%share/xconq/doc/hacking_10.html
-%%PORTDOCS%%share/xconq/doc/hacking_11.html
-%%PORTDOCS%%share/xconq/doc/hacking_12.html
-%%PORTDOCS%%share/xconq/doc/hacking_13.html
-%%PORTDOCS%%share/xconq/doc/hacking_14.html
-%%PORTDOCS%%share/xconq/doc/hacking_15.html
-%%PORTDOCS%%share/xconq/doc/hacking_16.html
-%%PORTDOCS%%share/xconq/doc/hacking_17.html
-%%PORTDOCS%%share/xconq/doc/hacking_18.html
-%%PORTDOCS%%share/xconq/doc/hacking_19.html
-%%PORTDOCS%%share/xconq/doc/hacking_2.html
-%%PORTDOCS%%share/xconq/doc/hacking_20.html
-%%PORTDOCS%%share/xconq/doc/hacking_21.html
-%%PORTDOCS%%share/xconq/doc/hacking_22.html
-%%PORTDOCS%%share/xconq/doc/hacking_23.html
-%%PORTDOCS%%share/xconq/doc/hacking_24.html
-%%PORTDOCS%%share/xconq/doc/hacking_25.html
-%%PORTDOCS%%share/xconq/doc/hacking_26.html
-%%PORTDOCS%%share/xconq/doc/hacking_27.html
-%%PORTDOCS%%share/xconq/doc/hacking_28.html
-%%PORTDOCS%%share/xconq/doc/hacking_29.html
-%%PORTDOCS%%share/xconq/doc/hacking_3.html
-%%PORTDOCS%%share/xconq/doc/hacking_30.html
-%%PORTDOCS%%share/xconq/doc/hacking_31.html
-%%PORTDOCS%%share/xconq/doc/hacking_32.html
-%%PORTDOCS%%share/xconq/doc/hacking_33.html
-%%PORTDOCS%%share/xconq/doc/hacking_4.html
-%%PORTDOCS%%share/xconq/doc/hacking_5.html
-%%PORTDOCS%%share/xconq/doc/hacking_6.html
-%%PORTDOCS%%share/xconq/doc/hacking_7.html
-%%PORTDOCS%%share/xconq/doc/hacking_8.html
-%%PORTDOCS%%share/xconq/doc/hacking_9.html
-%%PORTDOCS%%share/xconq/doc/hacking_toc.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_1.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_10.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_11.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_12.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_13.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_14.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_15.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_16.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_17.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_18.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_19.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_2.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_20.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_21.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_22.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_23.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_24.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_25.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_26.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_27.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_28.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_29.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_3.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_30.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_31.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_32.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_33.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_34.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_35.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_36.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_37.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_38.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_39.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_4.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_40.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_41.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_42.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_43.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_44.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_45.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_46.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_47.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_48.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_49.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_5.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_50.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_51.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_52.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_53.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_54.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_55.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_56.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_57.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_58.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_59.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_6.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_60.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_61.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_7.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_8.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_9.html
-%%PORTDOCS%%share/xconq/doc/xcdesign_toc.html
-%%PORTDOCS%%share/xconq/doc/xconq_1.html
-%%PORTDOCS%%share/xconq/doc/xconq_10.html
-%%PORTDOCS%%share/xconq/doc/xconq_11.html
-%%PORTDOCS%%share/xconq/doc/xconq_12.html
-%%PORTDOCS%%share/xconq/doc/xconq_13.html
-%%PORTDOCS%%share/xconq/doc/xconq_14.html
-%%PORTDOCS%%share/xconq/doc/xconq_15.html
-%%PORTDOCS%%share/xconq/doc/xconq_16.html
-%%PORTDOCS%%share/xconq/doc/xconq_17.html
-%%PORTDOCS%%share/xconq/doc/xconq_18.html
-%%PORTDOCS%%share/xconq/doc/xconq_19.html
-%%PORTDOCS%%share/xconq/doc/xconq_2.html
-%%PORTDOCS%%share/xconq/doc/xconq_20.html
-%%PORTDOCS%%share/xconq/doc/xconq_21.html
-%%PORTDOCS%%share/xconq/doc/xconq_22.html
-%%PORTDOCS%%share/xconq/doc/xconq_23.html
-%%PORTDOCS%%share/xconq/doc/xconq_24.html
-%%PORTDOCS%%share/xconq/doc/xconq_25.html
-%%PORTDOCS%%share/xconq/doc/xconq_26.html
-%%PORTDOCS%%share/xconq/doc/xconq_27.html
-%%PORTDOCS%%share/xconq/doc/xconq_28.html
-%%PORTDOCS%%share/xconq/doc/xconq_29.html
-%%PORTDOCS%%share/xconq/doc/xconq_3.html
-%%PORTDOCS%%share/xconq/doc/xconq_30.html
-%%PORTDOCS%%share/xconq/doc/xconq_31.html
-%%PORTDOCS%%share/xconq/doc/xconq_32.html
-%%PORTDOCS%%share/xconq/doc/xconq_33.html
-%%PORTDOCS%%share/xconq/doc/xconq_34.html
-%%PORTDOCS%%share/xconq/doc/xconq_35.html
-%%PORTDOCS%%share/xconq/doc/xconq_36.html
-%%PORTDOCS%%share/xconq/doc/xconq_37.html
-%%PORTDOCS%%share/xconq/doc/xconq_38.html
-%%PORTDOCS%%share/xconq/doc/xconq_39.html
-%%PORTDOCS%%share/xconq/doc/xconq_4.html
-%%PORTDOCS%%share/xconq/doc/xconq_40.html
-%%PORTDOCS%%share/xconq/doc/xconq_41.html
-%%PORTDOCS%%share/xconq/doc/xconq_42.html
-%%PORTDOCS%%share/xconq/doc/xconq_43.html
-%%PORTDOCS%%share/xconq/doc/xconq_44.html
-%%PORTDOCS%%share/xconq/doc/xconq_45.html
-%%PORTDOCS%%share/xconq/doc/xconq_46.html
-%%PORTDOCS%%share/xconq/doc/xconq_47.html
-%%PORTDOCS%%share/xconq/doc/xconq_48.html
-%%PORTDOCS%%share/xconq/doc/xconq_49.html
-%%PORTDOCS%%share/xconq/doc/xconq_5.html
-%%PORTDOCS%%share/xconq/doc/xconq_50.html
-%%PORTDOCS%%share/xconq/doc/xconq_51.html
-%%PORTDOCS%%share/xconq/doc/xconq_52.html
-%%PORTDOCS%%share/xconq/doc/xconq_53.html
-%%PORTDOCS%%share/xconq/doc/xconq_54.html
-%%PORTDOCS%%share/xconq/doc/xconq_55.html
-%%PORTDOCS%%share/xconq/doc/xconq_56.html
-%%PORTDOCS%%share/xconq/doc/xconq_57.html
-%%PORTDOCS%%share/xconq/doc/xconq_58.html
-%%PORTDOCS%%share/xconq/doc/xconq_59.html
-%%PORTDOCS%%share/xconq/doc/xconq_6.html
-%%PORTDOCS%%share/xconq/doc/xconq_60.html
-%%PORTDOCS%%share/xconq/doc/xconq_61.html
-%%PORTDOCS%%share/xconq/doc/xconq_62.html
-%%PORTDOCS%%share/xconq/doc/xconq_63.html
-%%PORTDOCS%%share/xconq/doc/xconq_64.html
-%%PORTDOCS%%share/xconq/doc/xconq_65.html
-%%PORTDOCS%%share/xconq/doc/xconq_66.html
-%%PORTDOCS%%share/xconq/doc/xconq_7.html
-%%PORTDOCS%%share/xconq/doc/xconq_8.html
-%%PORTDOCS%%share/xconq/doc/xconq_9.html
-%%PORTDOCS%%share/xconq/doc/xconq_toc.html
-share/xconq/images/advt24x26.gif
-share/xconq/images/advt32x32.gif
-share/xconq/images/advt44x48.gif
-share/xconq/images/ancient.gif
-share/xconq/images/animals32.gif
-share/xconq/images/beach44x48.gif
-share/xconq/images/civmisc.gif
-share/xconq/images/civt44x48.gif
-share/xconq/images/cliff44x48.gif
-share/xconq/images/dirt24x26.gif
-share/xconq/images/dirt44x48.gif
-share/xconq/images/dwellings32.gif
-share/xconq/images/eur44x48.gif
-share/xconq/images/flags16x16.gif
-share/xconq/images/flags8x8.gif
-share/xconq/images/heroes.gif
-share/xconq/images/monsters.gif
-share/xconq/images/river24x26.gif
-share/xconq/images/river44x48.gif
-share/xconq/images/river88x96.gif
-share/xconq/images/riverc24x26.gif
-share/xconq/images/riverc44x48.gif
-share/xconq/images/road24x26.gif
-share/xconq/images/road44x48.gif
-share/xconq/images/road48x33i.gif
-share/xconq/images/rr24x26.gif
-share/xconq/images/rr44x48.gif
-share/xconq/images/sea.gif
-share/xconq/images/settlers.gif
-share/xconq/images/splash.gif
-share/xconq/images/stdt24x26.gif
-share/xconq/images/stdt44x48.gif
-share/xconq/images/stdt48x33i.gif
-share/xconq/images/stdta88x96.gif
-share/xconq/images/stdtb88x96.gif
-share/xconq/images/tran24x26.gif
-share/xconq/images/tran44x48.gif
-share/xconq/images/tran88x96.gif
-share/xconq/images/trident.gif
-share/xconq/imfapp.tcl
-share/xconq/lib/1756.g
-share/xconq/lib/1757.g
-share/xconq/lib/1805.g
-share/xconq/lib/3rd-age.g
-share/xconq/lib/advances.g
-share/xconq/lib/advterr.g
-share/xconq/lib/africa-1850.g
-share/xconq/lib/africa.g
-share/xconq/lib/aircraft.imf
-share/xconq/lib/anc-near-east.g
-share/xconq/lib/ancient.g
-share/xconq/lib/ancient.imf
-share/xconq/lib/animals.imf
-share/xconq/lib/arms.imf
-share/xconq/lib/beirut.g
-share/xconq/lib/blasts.imf
-share/xconq/lib/cave.g
-share/xconq/lib/cherbourg.g
-share/xconq/lib/civ2.g
-share/xconq/lib/classic.g
-share/xconq/lib/cobra.g
-share/xconq/lib/colors.imf
-share/xconq/lib/coral-sea.g
-share/xconq/lib/coral-sea-th.g
-share/xconq/lib/crater-lake.g
-share/xconq/lib/duel.g
-share/xconq/lib/dwellings.imf
-share/xconq/lib/earth-1deg.g
-share/xconq/lib/earth-2deg.g
-share/xconq/lib/earth-50km.g
-share/xconq/lib/emblems.imf
-share/xconq/lib/empire.g
-share/xconq/lib/eur-100km.g
-share/xconq/lib/eur-50km.g
-share/xconq/lib/fantasy.g
-share/xconq/lib/fantasy.imf
-share/xconq/lib/feb-1917.g
-share/xconq/lib/flags.imf
-share/xconq/lib/flattop.g
-share/xconq/lib/fred.g
-share/xconq/lib/future.g
-share/xconq/lib/galaxy.g
-share/xconq/lib/galaxy2.g
-share/xconq/lib/game.dir
-share/xconq/lib/gazala.g
-share/xconq/lib/gettysburg.g
-share/xconq/lib/greek.g
-share/xconq/lib/hill.g
-share/xconq/lib/imf.dir
-share/xconq/lib/insects.g
-share/xconq/lib/insects.imf
-share/xconq/lib/intro.g
-share/xconq/lib/lhs.g
-share/xconq/lib/lhsunit.g
-share/xconq/lib/lord-rings.g
-share/xconq/lib/magellan.g
-share/xconq/lib/magnuszew.g
-share/xconq/lib/mars.g
-share/xconq/lib/metz-1944.g
-share/xconq/lib/midway.g
-share/xconq/lib/milsym.imf
-share/xconq/lib/misc.imf
-share/xconq/lib/mod-usa.g
-share/xconq/lib/mod-world.g
-share/xconq/lib/modern.g
-share/xconq/lib/monster.g
-share/xconq/lib/mormon.g
-share/xconq/lib/napoleon.g
-share/xconq/lib/nat-names.g
-share/xconq/lib/neurope.g
-share/xconq/lib/news.txt
-share/xconq/lib/ng-african.g
-share/xconq/lib/ng-american.g
-share/xconq/lib/ng-asian.g
-share/xconq/lib/ng-chinese.g
-share/xconq/lib/ng-english.g
-share/xconq/lib/ng-european.g
-share/xconq/lib/ng-features.g
-share/xconq/lib/ng-german.g
-share/xconq/lib/ng-italian.g
-share/xconq/lib/ng-japanese.g
-share/xconq/lib/ng-misc.g
-share/xconq/lib/ng-nickname.g
-share/xconq/lib/ng-ships.g
-share/xconq/lib/ng-swedish.g
-share/xconq/lib/ng-weird.g
-share/xconq/lib/normandy.g
-share/xconq/lib/nw-europe.g
-share/xconq/lib/objects.imf
-share/xconq/lib/old-empire.g
-share/xconq/lib/omaha.g
-share/xconq/lib/p-e1-1938.g
-share/xconq/lib/panzer.g
-share/xconq/lib/pearl.g
-share/xconq/lib/pelops.g
-share/xconq/lib/people.imf
-share/xconq/lib/places.imf
-share/xconq/lib/postmodern.g
-share/xconq/lib/quest.g
-share/xconq/lib/red-october.g
-share/xconq/lib/rom-civ-war.g
-share/xconq/lib/roman.g
-share/xconq/lib/russian-rev.g
-share/xconq/lib/sf.imf
-share/xconq/lib/ships.imf
-share/xconq/lib/simple.g
-share/xconq/lib/space.g
-share/xconq/lib/standard.g
-share/xconq/lib/standard.imf
-share/xconq/lib/std-s.imf
-share/xconq/lib/stdterr.g
-share/xconq/lib/stdunit.g
-share/xconq/lib/steppes.g
-share/xconq/lib/t-africa.g
-share/xconq/lib/t-cent-eur.g
-share/xconq/lib/t-e1-river.g
-share/xconq/lib/t-e50-river.g
-share/xconq/lib/t-eastmed.g
-share/xconq/lib/t-midearth.g
-share/xconq/lib/t-near-east.g
-share/xconq/lib/t-normandy.g
-share/xconq/lib/t-nw-eur.g
-share/xconq/lib/t-pacific.g
-share/xconq/lib/t-roman.g
-share/xconq/lib/t-russia.g
-share/xconq/lib/tailhook.g
-share/xconq/lib/tank.g
-share/xconq/lib/tanks.imf
-share/xconq/lib/terrain.imf
-share/xconq/lib/time.g
-share/xconq/lib/tokyo.g
-share/xconq/lib/town-names.g
-share/xconq/lib/u-e1-1938.g
-share/xconq/lib/u-e1-1998.g
-share/xconq/lib/u-e50-1998.g
-share/xconq/lib/u-greek.g
-share/xconq/lib/u-normandy.g
-share/xconq/lib/u-rus-1910.g
-share/xconq/lib/vehicles.imf
-share/xconq/lib/voyages.g
-share/xconq/lib/weapons.imf
-share/xconq/lib/wizard.g
-share/xconq/lib/wizard.imf
-share/xconq/lib/ww2-38.g
-share/xconq/lib/ww2-39.g
-share/xconq/lib/ww2-42.g
-share/xconq/lib/ww2-adv.g
-share/xconq/lib/ww2-bn.g
-share/xconq/lib/ww2-div-eur.g
-share/xconq/lib/ww2-div-pac.g
-share/xconq/lib/ww2-eur-42.g
-share/xconq/lib/ww2-pac-41.g
-share/xconq/lib/ww2-sides.g
-share/xconq/lib/ww2s-42.g
-share/xconq/lib/ww2s-eur-42.g
-share/xconq/lib/ww2s-pac-41.g
-share/xconq/tkconq.tcl
+%%DATADIR%%/images/3rd-age.gif
+%%DATADIR%%/images/advances.gif
+%%DATADIR%%/images/advt12x13.gif
+%%DATADIR%%/images/advt24x26.gif
+%%DATADIR%%/images/advt32x32.gif
+%%DATADIR%%/images/advt44x48.gif
+%%DATADIR%%/images/anc-near-east.gif
+%%DATADIR%%/images/ancient.gif
+%%DATADIR%%/images/animals32.gif
+%%DATADIR%%/images/awls-rules.gif
+%%DATADIR%%/images/battle-test.gif
+%%DATADIR%%/images/battles.gif
+%%DATADIR%%/images/battles1.gif
+%%DATADIR%%/images/beach44x48.gif
+%%DATADIR%%/images/beirut.gif
+%%DATADIR%%/images/bellum.gif
+%%DATADIR%%/images/cherbourg.gif
+%%DATADIR%%/images/cil-flags16x16.gif
+%%DATADIR%%/images/cil-flags8x8.gif
+%%DATADIR%%/images/cil.gif
+%%DATADIR%%/images/cil8.gif
+%%DATADIR%%/images/civ2.gif
+%%DATADIR%%/images/civmisc.gif
+%%DATADIR%%/images/civt12x13.gif
+%%DATADIR%%/images/civt24x26.gif
+%%DATADIR%%/images/civt44x48.gif
+%%DATADIR%%/images/classic.gif
+%%DATADIR%%/images/cliff44x48.gif
+%%DATADIR%%/images/cobra.gif
+%%DATADIR%%/images/coral-sea-th.gif
+%%DATADIR%%/images/coral-sea.gif
+%%DATADIR%%/images/crater-lake.gif
+%%DATADIR%%/images/cursors.gif
+%%DATADIR%%/images/default.gif
+%%DATADIR%%/images/dg_abyss.gif
+%%DATADIR%%/images/dg_armor32.gif
+%%DATADIR%%/images/dg_classm32.gif
+%%DATADIR%%/images/dg_dragon32.gif
+%%DATADIR%%/images/dg_effects32.gif
+%%DATADIR%%/images/dg_humans32.gif
+%%DATADIR%%/images/dg_misc32.gif
+%%DATADIR%%/images/dg_monster132.gif
+%%DATADIR%%/images/dg_monster332.gif
+%%DATADIR%%/images/dg_monster632.gif
+%%DATADIR%%/images/dg_people32.gif
+%%DATADIR%%/images/dg_undead32.gif
+%%DATADIR%%/images/dg_uniques32.gif
+%%DATADIR%%/images/dirt24x26.gif
+%%DATADIR%%/images/dirt44x48.gif
+%%DATADIR%%/images/dukla.gif
+%%DATADIR%%/images/dwellings32.gif
+%%DATADIR%%/images/empire.gif
+%%DATADIR%%/images/eur12x13.gif
+%%DATADIR%%/images/eur24x26.gif
+%%DATADIR%%/images/eur44x48.gif
+%%DATADIR%%/images/flags16x16.gif
+%%DATADIR%%/images/flags8x8.gif
+%%DATADIR%%/images/flattop.gif
+%%DATADIR%%/images/font.bmp
+%%DATADIR%%/images/future.gif
+%%DATADIR%%/images/fuzz24x26.gif
+%%DATADIR%%/images/fuzz44x48.gif
+%%DATADIR%%/images/fuzz88x96.gif
+%%DATADIR%%/images/galaxy.gif
+%%DATADIR%%/images/galaxy2.gif
+%%DATADIR%%/images/gazala.gif
+%%DATADIR%%/images/gettysburg.gif
+%%DATADIR%%/images/greek.gif
+%%DATADIR%%/images/heroes.gif
+%%DATADIR%%/images/insects.gif
+%%DATADIR%%/images/intro.gif
+%%DATADIR%%/images/isoph32x32.gif
+%%DATADIR%%/images/isoph44x48.gif
+%%DATADIR%%/images/kiwiterr32x32.gif
+%%DATADIR%%/images/kiwiterr44x48.gif
+%%DATADIR%%/images/kob-wreck.gif
+%%DATADIR%%/images/kobayashi.gif
+%%DATADIR%%/images/korea-2006.gif
+%%DATADIR%%/images/korea.gif
+%%DATADIR%%/images/lhs.gif
+%%DATADIR%%/images/log.gif
+%%DATADIR%%/images/lord-rings.gif
+%%DATADIR%%/images/magnuszew.gif
+%%DATADIR%%/images/mars.gif
+%%DATADIR%%/images/metz-1944.gif
+%%DATADIR%%/images/midway.gif
+%%DATADIR%%/images/misc44x48.gif
+%%DATADIR%%/images/monster.gif
+%%DATADIR%%/images/monsters.gif
+%%DATADIR%%/images/mormon.gif
+%%DATADIR%%/images/napoleon.gif
+%%DATADIR%%/images/neo-trident.gif
+%%DATADIR%%/images/normandy.gif
+%%DATADIR%%/images/oldsplash.gif
+%%DATADIR%%/images/opal-88x88-1.gif
+%%DATADIR%%/images/opal-rules.gif
+%%DATADIR%%/images/opal.gif
+%%DATADIR%%/images/overlord.gif
+%%DATADIR%%/images/panzer.gif
+%%DATADIR%%/images/pearl.gif
+%%DATADIR%%/images/pelops.gif
+%%DATADIR%%/images/pg.gif
+%%DATADIR%%/images/pgu001-090.gif
+%%DATADIR%%/images/pgu091-180.gif
+%%DATADIR%%/images/pgu181-270.gif
+%%DATADIR%%/images/river24x26.gif
+%%DATADIR%%/images/river44x48.gif
+%%DATADIR%%/images/river88x96.gif
+%%DATADIR%%/images/riverc24x26.gif
+%%DATADIR%%/images/riverc44x48.gif
+%%DATADIR%%/images/road24x26.gif
+%%DATADIR%%/images/road44x48.gif
+%%DATADIR%%/images/road48x33i.gif
+%%DATADIR%%/images/rom-civ-war.gif
+%%DATADIR%%/images/roman.gif
+%%DATADIR%%/images/rr24x26.gif
+%%DATADIR%%/images/rr44x48.gif
+%%DATADIR%%/images/russian-rev.gif
+%%DATADIR%%/images/scifit12x13.gif
+%%DATADIR%%/images/scifit24x26.gif
+%%DATADIR%%/images/scifit32x32.gif
+%%DATADIR%%/images/scifit44x48.gif
+%%DATADIR%%/images/sea.gif
+%%DATADIR%%/images/settlers.gif
+%%DATADIR%%/images/solar.gif
+%%DATADIR%%/images/solunits.gif
+%%DATADIR%%/images/spec1.gif
+%%DATADIR%%/images/spec8.gif
+%%DATADIR%%/images/splash.gif
+%%DATADIR%%/images/standard.gif
+%%DATADIR%%/images/stdt12x13.gif
+%%DATADIR%%/images/stdt13x9i.gif
+%%DATADIR%%/images/stdt24x26.gif
+%%DATADIR%%/images/stdt44x48.gif
+%%DATADIR%%/images/stdt48x33i.gif
+%%DATADIR%%/images/stdta88x96.gif
+%%DATADIR%%/images/stdtb88x96.gif
+%%DATADIR%%/images/steppes.gif
+%%DATADIR%%/images/tailhook.gif
+%%DATADIR%%/images/thinline.gif
+%%DATADIR%%/images/time.gif
+%%DATADIR%%/images/tokyo.gif
+%%DATADIR%%/images/tolk-terrain.gif
+%%DATADIR%%/images/tolk-terrain24x26.gif
+%%DATADIR%%/images/tolk-terrain32x32.gif
+%%DATADIR%%/images/tran24x26.gif
+%%DATADIR%%/images/tran44x48.gif
+%%DATADIR%%/images/tran88x96.gif
+%%DATADIR%%/images/trident.gif
+%%DATADIR%%/images/wizard.gif
+%%DATADIR%%/images/wrath-khan.gif
+%%DATADIR%%/images/ww2-38.gif
+%%DATADIR%%/images/ww2-39.gif
+%%DATADIR%%/images/ww2-42.gif
+%%DATADIR%%/images/ww2-adv.gif
+%%DATADIR%%/images/ww2-bn.gif
+%%DATADIR%%/images/ww2-div-eur.gif
+%%DATADIR%%/images/ww2-div-pac.gif
+%%DATADIR%%/images/ww2-pac-41.gif
+%%DATADIR%%/images/ww2s-42.gif
+%%DATADIR%%/images/ww2s-eur-42.gif
+%%DATADIR%%/images/ww2s-pac-41.gif
+%%DATADIR%%/lib/1756.g
+%%DATADIR%%/lib/1757.g
+%%DATADIR%%/lib/1805.g
+%%DATADIR%%/lib/3rd-age.g
+%%DATADIR%%/lib/advances.g
+%%DATADIR%%/lib/advterr.g
+%%DATADIR%%/lib/africa-1850.g
+%%DATADIR%%/lib/africa.g
+%%DATADIR%%/lib/aircraft.imf
+%%DATADIR%%/lib/anc-near-east.g
+%%DATADIR%%/lib/ancient-days.g
+%%DATADIR%%/lib/ancient.imf
+%%DATADIR%%/lib/angband.imf
+%%DATADIR%%/lib/animals.imf
+%%DATADIR%%/lib/antar-map-50km.g
+%%DATADIR%%/lib/antar-stdgame.g
+%%DATADIR%%/lib/antar-stdterr.g
+%%DATADIR%%/lib/arena.g
+%%DATADIR%%/lib/arms.imf
+%%DATADIR%%/lib/awls-rules.g
+%%DATADIR%%/lib/awls-testbed.g
+%%DATADIR%%/lib/battles.g
+%%DATADIR%%/lib/beirut.g
+%%DATADIR%%/lib/blasts.imf
+%%DATADIR%%/lib/bolodd2.g
+%%DATADIR%%/lib/bolodd3.g
+%%DATADIR%%/lib/cave.g
+%%DATADIR%%/lib/cave2.g
+%%DATADIR%%/lib/cherbourg.g
+%%DATADIR%%/lib/cil-rules.g
+%%DATADIR%%/lib/cil-sides.g
+%%DATADIR%%/lib/cil-units.g
+%%DATADIR%%/lib/cil.g
+%%DATADIR%%/lib/cil.imf
+%%DATADIR%%/lib/civ2.g
+%%DATADIR%%/lib/classic.g
+%%DATADIR%%/lib/cobra.g
+%%DATADIR%%/lib/colors.imf
+%%DATADIR%%/lib/conquest.g
+%%DATADIR%%/lib/coral-sea-th.g
+%%DATADIR%%/lib/coral-sea.g
+%%DATADIR%%/lib/crater-lake.g
+%%DATADIR%%/lib/cursors.imf
+%%DATADIR%%/lib/dg_armor32.imf
+%%DATADIR%%/lib/duel.g
+%%DATADIR%%/lib/dukla.g
+%%DATADIR%%/lib/dwellings.imf
+%%DATADIR%%/lib/earth-1deg.g
+%%DATADIR%%/lib/earth-2deg.g
+%%DATADIR%%/lib/earth-50km.g
+%%DATADIR%%/lib/emblems.imf
+%%DATADIR%%/lib/eur-100km.g
+%%DATADIR%%/lib/eur-50km.g
+%%DATADIR%%/lib/fantasy.g
+%%DATADIR%%/lib/fantasy.imf
+%%DATADIR%%/lib/feb-1917.g
+%%DATADIR%%/lib/flags.imf
+%%DATADIR%%/lib/flattop.g
+%%DATADIR%%/lib/fred.g
+%%DATADIR%%/lib/future.g
+%%DATADIR%%/lib/galaxy.g
+%%DATADIR%%/lib/galaxy2.g
+%%DATADIR%%/lib/game.dir
+%%DATADIR%%/lib/gazala.g
+%%DATADIR%%/lib/gettysburg.g
+%%DATADIR%%/lib/hill.g
+%%DATADIR%%/lib/imf.dir
+%%DATADIR%%/lib/insects.g
+%%DATADIR%%/lib/insects.imf
+%%DATADIR%%/lib/intro.g
+%%DATADIR%%/lib/kiwiterr.imf
+%%DATADIR%%/lib/kob-maru.g
+%%DATADIR%%/lib/kob-wreck.imf
+%%DATADIR%%/lib/kobayashi.imf
+%%DATADIR%%/lib/korea-2006.g
+%%DATADIR%%/lib/korea.imf
+%%DATADIR%%/lib/lhs.g
+%%DATADIR%%/lib/lhsunit.g
+%%DATADIR%%/lib/log.g
+%%DATADIR%%/lib/logunit.g
+%%DATADIR%%/lib/lord-rings.g
+%%DATADIR%%/lib/magellan.g
+%%DATADIR%%/lib/magnuszew.g
+%%DATADIR%%/lib/mars.g
+%%DATADIR%%/lib/metz-1944.g
+%%DATADIR%%/lib/midway.g
+%%DATADIR%%/lib/milsym.imf
+%%DATADIR%%/lib/misc.imf
+%%DATADIR%%/lib/mod-usa.g
+%%DATADIR%%/lib/mod-world.g
+%%DATADIR%%/lib/modern.g
+%%DATADIR%%/lib/monster.g
+%%DATADIR%%/lib/mormon.g
+%%DATADIR%%/lib/nat-names.g
+%%DATADIR%%/lib/neurope.g
+%%DATADIR%%/lib/news.txt
+%%DATADIR%%/lib/ng-african.g
+%%DATADIR%%/lib/ng-american.g
+%%DATADIR%%/lib/ng-asian.g
+%%DATADIR%%/lib/ng-chinese.g
+%%DATADIR%%/lib/ng-english.g
+%%DATADIR%%/lib/ng-european.g
+%%DATADIR%%/lib/ng-features.g
+%%DATADIR%%/lib/ng-german.g
+%%DATADIR%%/lib/ng-italian.g
+%%DATADIR%%/lib/ng-japanese.g
+%%DATADIR%%/lib/ng-misc.g
+%%DATADIR%%/lib/ng-nickname.g
+%%DATADIR%%/lib/ng-ships.g
+%%DATADIR%%/lib/ng-sides.g
+%%DATADIR%%/lib/ng-star.g
+%%DATADIR%%/lib/ng-swedish.g
+%%DATADIR%%/lib/ng-weird.g
+%%DATADIR%%/lib/noram.g
+%%DATADIR%%/lib/normandy.g
+%%DATADIR%%/lib/nw-europe.g
+%%DATADIR%%/lib/objects.imf
+%%DATADIR%%/lib/old-empire.g
+%%DATADIR%%/lib/omaha.g
+%%DATADIR%%/lib/omniterr.g
+%%DATADIR%%/lib/opal-88x88.imf
+%%DATADIR%%/lib/opal-heroes.g
+%%DATADIR%%/lib/opal-rules.g
+%%DATADIR%%/lib/opal.g
+%%DATADIR%%/lib/p-e1-1938.g
+%%DATADIR%%/lib/panzer.g
+%%DATADIR%%/lib/pearl.g
+%%DATADIR%%/lib/people.imf
+%%DATADIR%%/lib/pg.imf
+%%DATADIR%%/lib/pgu.g
+%%DATADIR%%/lib/places.imf
+%%DATADIR%%/lib/postmodern.g
+%%DATADIR%%/lib/province.imf
+%%DATADIR%%/lib/quest.g
+%%DATADIR%%/lib/red-october.g
+%%DATADIR%%/lib/rom-civ-war.g
+%%DATADIR%%/lib/roman.g
+%%DATADIR%%/lib/russian-rev.g
+%%DATADIR%%/lib/sf.imf
+%%DATADIR%%/lib/ships.imf
+%%DATADIR%%/lib/simple.g
+%%DATADIR%%/lib/solar.g
+%%DATADIR%%/lib/space.g
+%%DATADIR%%/lib/spec-rules.g
+%%DATADIR%%/lib/spec-sides.g
+%%DATADIR%%/lib/spec-units.g
+%%DATADIR%%/lib/spec.g
+%%DATADIR%%/lib/spec.imf
+%%DATADIR%%/lib/standard.g
+%%DATADIR%%/lib/standard.imf
+%%DATADIR%%/lib/std-s.imf
+%%DATADIR%%/lib/stdterr.g
+%%DATADIR%%/lib/stdunit.g
+%%DATADIR%%/lib/steppes.g
+%%DATADIR%%/lib/t-africa.g
+%%DATADIR%%/lib/t-battles.g
+%%DATADIR%%/lib/t-cent-eur.g
+%%DATADIR%%/lib/t-e1-river.g
+%%DATADIR%%/lib/t-e50-river.g
+%%DATADIR%%/lib/t-eastmed.g
+%%DATADIR%%/lib/t-khan.g
+%%DATADIR%%/lib/t-korea.g
+%%DATADIR%%/lib/t-midearth.g
+%%DATADIR%%/lib/t-near-east.g
+%%DATADIR%%/lib/t-normandy.g
+%%DATADIR%%/lib/t-nw-eur.g
+%%DATADIR%%/lib/t-opal.g
+%%DATADIR%%/lib/t-pacific.g
+%%DATADIR%%/lib/t-roman.g
+%%DATADIR%%/lib/t-russia.g
+%%DATADIR%%/lib/t-val-beach.g
+%%DATADIR%%/lib/tailhook.g
+%%DATADIR%%/lib/tank.g
+%%DATADIR%%/lib/tanks.imf
+%%DATADIR%%/lib/terrain.imf
+%%DATADIR%%/lib/time.g
+%%DATADIR%%/lib/tokyo.g
+%%DATADIR%%/lib/town-names.g
+%%DATADIR%%/lib/trident.imf
+%%DATADIR%%/lib/u-battles-2.g
+%%DATADIR%%/lib/u-battles.g
+%%DATADIR%%/lib/u-e1-1938.g
+%%DATADIR%%/lib/u-e1-1998.g
+%%DATADIR%%/lib/u-e50-1998.g
+%%DATADIR%%/lib/u-greek.g
+%%DATADIR%%/lib/u-khan-2.g
+%%DATADIR%%/lib/u-khan.g
+%%DATADIR%%/lib/u-kmaru.g
+%%DATADIR%%/lib/u-kmaru2.g
+%%DATADIR%%/lib/u-korea-2.g
+%%DATADIR%%/lib/u-korea.g
+%%DATADIR%%/lib/u-normandy.g
+%%DATADIR%%/lib/u-opal-heroes.g

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"